@charset "utf-8";

#container {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	height: 100%
}
body {
	margin: 0;
	background-color: #CCCCCC;
	height: 100%
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #4D0807;
}
.image-caption {
	font-size: medium;
	color: #3D4850;
}
.float-rt {
	margin: 10px;
	float: right;
}
.float-lft {
	margin: 10px 10px 10px 5px;
	float: left;
	width: 250px;
}



#top {
	padding: 0px;
}
#mainContent {
	border: 2;
	padding: 10px;
	height: 100%;
}
#photo1 {
	width: 250px;
	margin: 8px 8px 8px 12px;
	float: left;
}
#photo2 {
	width: 250px;
	margin: 8px;
	float: left;
}
#photo3 {
	width: 250px;
	margin: 8px 12px 8px 8px;
	float: left;
}



#footer {
	text-align: center;
	background-color: #9E0000;
	font-size: medium;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	clear: both;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#footer li {
	list-style-type: none;
	display: inline;
	width: 100%;
	color: #FFFFFF;
}
#footer a {
	margin-right: 15px;
	margin-left: 15px;
	color: #CCCCCC;
	text-decoration: none;
}
#navbar {
	text-align: center;
	background-color: #4D0807;
	font-size: medium;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	color: #CCCCCC;
	font-family: "Times New Roman", Times, serif;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#navbar li {
	list-style-type: none;
	display: inline;
	width: 100%;
}
#navbar a {
	margin-right: 15px;
	margin-left: 15px;
	text-decoration: none;
	color: #CCCCCC;
}
#copyright {
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	font-size: x-small;
	font-style: italic;
	color: #333333;
	text-align: right;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.clear {
	clear: both;
}
a {
	color: #4D0807;
	text-decoration: underline;
}
}
a:active {
	color: #4D0807;
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	font-weight: normal;
	text-decoration: underline;
}
h4 {
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-decoration: underline;
	color: #4D0807;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px 0px 6px 0px;
}
.hyperlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #4D0807;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #4D0807;
	margin-bottom: 6px;
}
.hyperlinksm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: underline;
	color: #4D0807;
}
a:activemed {
	color: #4D0807;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	text-decoration: underline;
}
.hyperlink_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: none;
}